ГлавнаяФорумДневникиФотоальбомы

Войти через:
Новости Телефоны Игры Графика Программы Документация Еще ...

АвторСообщение
Romka
Профи
ПрофиПолезность: +58 (58)
Имя: Роман
Возраст: 44
С нами с: 10.07.2008
Сообщений: 583
Откуда: Украина
Модель телефона: N82, Nokia 101, Fly IQ440, ZTE V987
0
1, добавлено: 30 Июл 2015 15:20
Насколько я смог разобраться, с недавних пор невозможно работать с google (gmail) с устройств на S60 3rd Edition FP1 - старые сертификаты, не поддерживающие новый стандарт SHA-2(56). Сразу отмечу, что для S60 3rd Edition FP2 проблема решена (Symbian — SSL/HTTPS Problem). Для FP1 частичное решение - использовать в браузере прокси. Что совершенно не поможет (к примеру) в ProfiMail. В общих чертах: Переход к SHA-256
Прошу общественность помочь.

cbi
Новичок
НовичокПолезность: 0 (0)
Возраст: 38
С нами с: 29.03.2016
Сообщений: 6
Откуда: РФ, Иваново
0
2, добавлено: 29 Мар 2016 11:50
Привет всем!
Тоже самое, телефон менять не хочется. Профимейл не пашет (ошибка -5).
Телефон E-71, проблема с SHA-2. Ищу неделю решение проблемы, не нашел пока. Может у кого есть решение вопроса с SHA-2 для Симбы 9.2? Был бы безгранично признателен...

pushkin_k
Новичок
Новичок Полезность: 0 (0)
Возраст: 49
С нами с: 19.03.2016
Сообщений: 5
0
3, добавлено: 29 Мар 2016 12:27
sha3

networking_improvements.sis 302,82 KB
Файл скачан или просмотрен: 236 раз.

cbi
Новичок
НовичокПолезность: 0 (0)
Возраст: 38
С нами с: 29.03.2016
Сообщений: 6
Откуда: РФ, Иваново
0
4, добавлено: 29 Мар 2016 14:51
это должно исправить ситуацию? А как его установить на 9.2?

pushkin_k
Новичок
Новичок Полезность: 0 (0)
Возраст: 49
С нами с: 19.03.2016
Сообщений: 5
0
5, добавлено: 29 Мар 2016 16:08
ставьте дату 2015

cbi
Новичок
НовичокПолезность: 0 (0)
Возраст: 38
С нами с: 29.03.2016
Сообщений: 6
Откуда: РФ, Иваново
0
6, добавлено: 29 Мар 2016 16:25
сменил дату, установка пошла, но пишет: "Приложение не совместимо с телефоном. Продолжить?" После этого сообщает: "Невозможно установить.компонент встроен"
Читал,что это для 9.3 работает, на 9.2 нет((

megabyte1
Начинающий
НачинающийПолезность: +1 (1)
Возраст: 33
С нами с: 04.02.2009
Сообщений: 103
0
7, добавлено: 30 Апр 2016 19:49
попробовал вручную распаковать networking_improvements.sis , и раскидать в соответствующие папки
сертификаты взял отсюда: http://www.traud.de/ta/
вроде бы, сертификаты sha-2 видит, но profimail не пашет

если копировать ssl.dll (в c:\sys\bin), то вместо ошибки -5 - ошибка -38 , причём даже на тех ящиках, где sha-1, т.е., dll не совместима (остальное - не знаю)

так что, не получилось

может, кто-то сможет ещё что-нибудь сделать (ждать готового - ну, сами понимаете...)

alien54
Новичок
НовичокПолезность: 0 (0)
Имя: Артём
Возраст: 27
С нами с: 25.03.2018
Сообщений: 10
Откуда: РФ, Москва
Модель телефона: N95 8GB
0
8, добавлено: 25 Мар 2018 15:55
cbi писал(а):
сменил дату, установка пошла, но пишет: "Приложение не совместимо с телефоном. Продолжить?" После этого сообщает: "Невозможно установить.компонент встроен"


Тоже самое, но другая ошибка. Установка доходит до середины и потом выскакивает "Установка невозможна. Нет доступа".

megabyte1
Начинающий
НачинающийПолезность: +1 (1)
Возраст: 33
С нами с: 04.02.2009
Сообщений: 103
-1
9, добавлено: 15 Ноя 2018 19:45
В общем, решение есть. См. на 4pda в теме про E71.

Amorfus
Новичок
НовичокПолезность: 0 (0)
Имя: Александр
Возраст: 35
С нами с: 24.02.2011
Сообщений: 1
Откуда: РФ, Нововоронеж
Модель телефона: NOKIA N78
0
10, добавлено: 15 Мар 2019 10:13
megabyte1 писал(а):
В общем, решение есть. См. на 4pda в теме про E71.


Ничего не нашел на 4pda по этой теме.


Новая тема Написать ответ
Часовой пояс: 3




Другие мобильные клубы
Samsung клубSony Ericsson клубSiemens клуб